Delphi 1 no longer available.

Abstract: Delphi 1 is no longer shipped with current versions of Delphi.

Question:

Why is Delphi 1 no longer shipped with the latest version of Delphi?

Answer:

Delphi 1 was shipped with Delphi 2,3 and 4 because it could still be used to create 16 bit applications for Windows 3.1, but it was not shipped with Delphi 5. This is because Delphi 1 has not been Y2K tested and is not considered Y2K compliant.

Server Response from: ETNASC04